@charset "utf-8";@font-face{font-family:"Century Gothic";src:url(//:) format("no404"),url(/public/tpl/blade_qh_3543/font/GOTHIC.woff) format("woff"),url(/public/tpl/blade_qh_3543/font/GOTHIC.TTF) format("truetype");font-weight:400;font-style:normal}
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{background:#fff;color:#3a3b49;font-size:14px;font-family:"Century Gothic",Arial,Helvetica,sans-serif;line-height:22px}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:left;list-style:none}
a,a:hover{text-decoration:none}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
p{padding:6px 0}
h2{display:inline-block;margin:0;padding:16px 0 20px 0;font-size:20px;line-height:25px;font-weight:700;font-family:Arial,Helvetica,sans-serif}
.line{color:#fff!important}
.names{text-align:center}
.names .myspan,.names h2,h2 small{line-height:40px;margin-top:5px;padding:50px 0 30px 0;font-size:28px;text-align:center}
h2 small{font-weight:400}
h3{font-size:16px;margin:0;line-height:26px}
.etw_hometitle{line-height:40px;margin-top:5px;padding:30px 0 10px 0;font-size:36px;text-align:center}
.etw_hometitle a{color:#3a3b49}
.etw_hometitle a:hover{color:#000}
.big_title{border-top:1px solid #ccc;text-align:center;margin:50px auto 10px auto}
.big_title strong{padding:0 20px;margin:-15px auto 0 auto;width:40%;font-size:2.4em;display:block;background:#fff;font-weight:400;line-height:30px}
#etw_contentin .etw_hometitle{padding:30px 0}
#etw_home_contact .etw_hometitle a{color:#f6f6f6}
.tables{overflow-y:hidden;margin-bottom:10px;width:100%}
.tables1{overflow-y:hidden;margin-bottom:10px;width:60%}
.table{margin:0 0 6px 0;width:100%}
.table tr.top{background:#ecf0f1;color:#000}
.table td{padding:3px}
.table a{color:#064896}
.table a:hover{color:#0092e5}
.tables img{width:100%;max-width:260px}
.table1{margin:0 0 6px 0;width:100%}
.table1 tr.top{background:#ecf0f1;color:#000}
.table1 td{padding:3px;vertical-align:middle}
table,td{border:1px solid #999}
#header{width:100%;height:auto;margin:0 auto;background:rgba(0,0,0,.6);-webkit-transition:background .5s ease-in-out;-moz-transition:background .5s ease-in-out;-ms-transition:background .5s ease-in-out;-o-transition:background .5s ease-in-out;transition:background .5s ease-in-out}
#etw_multimedia{width:130px;height:200px;background:url(/public/static/images/ETWicon.png) no-repeat left;background-position:left top;position:fixed;right:-18px;top:40%;z-index:888}
#etw_multimedia{animation-name:animation1;animation-duration:2s;animation-timing-function:1s;animation-iteration-count:10000;animation-direction:alternate}
@keyframes animation1{from{opacity:0}
to{opacity:1}
}
#etw_language{float:right;margin-top:26px;padding-right:10px;width:115px;height:auto}
#etw_language a{padding:0 0 0 30px;color:#3a3b49;font-size:12px;line-height:30px}
#etw_language .icon-angle-down{color:#fff;padding-top:3px}
#etw_language a:hover{color:#bd0000}
.dropdown{float:left;display:block;width:100%}
#dropdownMenu1{border:0;color:#fff;font-weight:700;background:0}
#etw_language .dropdown-menu{min-width:100px}
#headerin{display:block;margin:0 auto;width:100%;max-width:1200px;height:auto}
#etw_logo{float:left;width:16%;height:62px;margin:10px 0}
.top-nav{width:74%;float:right;margin-top:30px;text-align:right;font-family:Lao UI,Arial,Helvetica,sans-serif;padding-right:12px}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block}
.navbar-default .dropdown-menu li{width:100%;display:block}
.navbar-default .navbar-nav li a{padding:0 6px;color:#fff;line-height:26px;font-size:14px}
.navbar-default .dropdown-menu li a{font-size:16px;color:#151515}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{color:#01a4dc}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:0;color:#01a4dc}
.navbar-brand{display:none}
#container{width:100%;height:auto;margin:0 auto}
#etw_container{width:100%;max-width:1200px;margin:0 auto}
#etw_contentin{width:100%;height:auto;border-top:1px solid #ccc;padding:30px 5%;margin:0 auto}
#etw_banner{width:100%;height:530px;margin:0 auto}
.banner_text{text-align:left;padding:180px 0 0 20%;text-shadow:#000 2px 2px 2px;color:#fff;width:60%;float:left}
.banner_text h2{font-size:3em;line-height:40px;font-family:Lao UI,Arial,Helvetica,sans-serif}
.etw_video{float:left;width:20%;margin-top:120px;margin-left:5%;max-width:198px}
.etw_video a{background:url(../images/video1.png) no-repeat;display:block;width:100%;height:100%;min-height:198px}
.etw_video a:hover{background-image:url(../images/video1_hover.png)}
.etw_companytxt{width:93%;height:auto;margin:0 auto;padding-bottom:60px;overflow:hidden}
.etw_companya{float:left;width:15%;margin-top:100px}
.etw_companya a{background:url(../images/companytxt_bg.jpg) no-repeat left top;min-height:74px;display:block}
.company_txt{width:80%;margin:0 auto}
.join_slqj{width:100%;height:548px;background:url(../images/company_bg.jpg) no-repeat center;margin-top:50px}
.join_txt{width:100%;max-width:1400px;margin:0 auto;padding-top:200px}
.join_txt .etw_hometitle,.join_txt p{width:100%;max-width:560px;float:right;margin:0 auto;color:#f6f6f6;padding-right:20px}
.join_txt .etw_hometitle a{color:#f6f6f6}
.join_txt .etw_hometitle a:hover{color:#ddd}
.join_txt p{text-align:right;clear:both}
.gallery_slqj{width:100%;height:auto;margin:20px auto 0 auto;text-align:center;max-width:1400px}
.gallery_slqj .gallery_img{width:25%;overflow:hidden;float:left}
.gallery_img img{transform:scale(1);transition:all 1s ease 0s;opacity:1}
.gallery_img img:hover{transform:scale(1.1);transition:all 1s ease 0s;opacity:.7}
.strengths_slqj{width:100%;max-width:1400px;margin:0 auto;clear:both}
.strengths_slqj p{width:70%;display:block;margin:0 auto}
.strengths_slqj .strengths_txt p:hover{box-shadow:5px 5px 5px #ccc}
.strengths_slqj .strengths_txt{border-spacing:16px;display:table}
.strengths_slqj .strengths_txt p{width:auto;display:table-cell;border:1px solid #a7a7a7;padding:30px 30px 50px 30px}
.strengths_slqj .strengths_txt p strong{display:inline-block;padding-bottom:12px;font-weight:400;font-size:16px;color:#f19518}
.product_style{width:100%;clear:both}
.product_style ul{overflow:hidden;width:100%;height:auto}
.product_style ul li{display:block;margin-bottom:32px;width:100%}
.product_style ul li ol{display:block;float:none;margin:0 auto;width:93%}
.product_style ul li ol li{margin:0;width:100%}
.product_style ul li ol li.product_img{text-align:center;width:30%;float:left}
.product_style ul li ol li.product_img a img{border:1px solid #01a4dc;width:99%}
.product_style ul li ol li.product_img a:hover img{border:1px solid #bd0000}
.product_style ul li ol li.product_con{text-align:left;width:65%;float:right}
.product_style ul li ol li.product_con a{display:block;padding:12px 0;height:auto;color:#01a4dc;font-size:16px}
.product_style ul li ol li.product_con a:hover{color:#bd0000}
.etw_mainproduct{height:auto;margin:0 auto 30px auto;overflow:hidden}
.etw_mainproduct ul li{width:32%;float:left;position:relative;text-align:left;margin-right:2%}
.etw_mainproduct ul li ol{width:100%}
.etw_mainproduct ul li ol li.product_img{width:100%;position:relative}
.etw_mainproduct ul li ol li.product_img a{overflow:hidden;display:block}
.etw_mainproduct ul li ol li.product_img a img{width:100%;border:0}
.etw_mainproduct ul li ol li.product_img a:hover img{border:0;opacity:.8}
.etw_mainproduct ul li ol li.product_con{width:100%;background:rgba(1,164,220,.8);margin-top:-46px;position:absolute;bottom:0}
.etw_mainproduct ul li ol li.product_con:hover{background:rgba(1,164,220,.5)}
.etw_mainproduct ul li ol li.product_con a{color:#fff;padding-left:10px;font-size:1.1em}
.etw_mainproduct ul li ol li.product_con a:hover{color:#fff}
.etw_mainproduct ul li.hot266615{width:65%}
.etw_mainproduct ul li.hot266587{width:33%;margin-right:0}
.etw_mainproduct ul li.hot266589{width:33%;margin-right:0}
.etw_mainproduct ul li.hot266619{clear:both}
.etw_mainproduct ul li.hot266623{margin-right:0}
.productstyle_sub{width:100%;clear:both;overflow:hidden;margin:10px auto}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_con{width:100%}
.big_cate_format{width:100%;height:auto}
.big_cate_format a{display:block;padding:6px 0;font-size:1.8em;color:#db0000}
.big_cate_format a:hover{color:#01a4dc}
.product_style ul.no_list li{width:100%;margin-top:10px}
.product_style ul.no_list li ol{padding:0;width:100%}
.product_style ul.no_list li ol li,.product_style ul.no_list li ol li:hover{background:0}
.product_style ul.no_list li ol li.product_img{width:26%}
.product_style ul.no_list li ol li.product_con{float:right;width:72%}
.product_style ul.no_list li ol li.product_con a{height:auto;font-weight:700;padding-left:0;text-align:left}
.product_style ul.no_list li ol li.product_con a.etw_pro_a_link{padding:0}
.product_style ul.no_list li.etw_pro_name_nopic a{display:block}
.con_all{float:right;padding:0 0 25px 12px}
.img_right .con_all{padding-bottom:0;margin-top:20px}
.con_all a{display:block;width:150px;height:30px;border-radius:5px;background:#f1f1f1;color:#db0000;text-align:center;font-size:16px;line-height:30px}
.con_all a span{float:right;padding-right:10px;font-weight:700;font-size:14px;font-family:Arial,Helvetica,sans-serif}
.con_all a:hover{background:#eaeaea;color:#01a4dc}
.product_style ul.no_list li ol li.product_con a.con_alls{margin:12px 0 0 0;padding:0;height:30px;border-radius:5px;background:#f1f1f1;color:#db0000;line-height:30px}
.product_style ul.no_list li ol li.product_con a:hover.con_alls{background:#eaeaea;color:#01a4dc}
.product_style ul.no_list li ol li.product_con a.con_alls span{float:left;padding:6px 10px 0 0;font-size:16px}
.other_pro{margin-top:40px}
.other_pro ul li{width:25%}
.other_pro ul li ol li.product_con a{height:auto;padding-bottom:12px}
.other_pro ul li ol li.product_img a{overflow:hidden;display:block;border:1px solid #01a4dc}
.other_pro ul li ol li.product_img a:hover{border:1px solid #bd0000}
.other_pro ul li ol li.product_img a img{width:100%;border:0;transform:scale(1);transition:all 1s ease 0s}
.other_pro ul li ol li.product_img a:hover img{transform:scale(1.1);transition:all 1s ease 0s;width:100%;border:0}
.etw_protitle{padding:20px 0;font-size:26px;text-align:center;line-height:30px}
.relatedProducts{width:100%;height:auto}
.relatednames{padding:20px 0 10px 0;font-size:18px;color:#1f1d29}
.relatedProducts ul{width:100%;height:auto;border:1px solid #ccddde;box-shadow:#ccc 0 2px 10px;padding:10px 0}
.relatedProducts ul li{width:50%;height:auto}
.relatedProducts ul li a{padding:8px 10px 0 10px;display:block;height:42px;overflow:hidden;color:#333}
.relatedProducts ul li a.thisItem,.relatedProducts ul li a:hover{color:#db0000}
.list-group a.thisItem{background-color:#e6e6e6}
.companyshow{width:100%;margin:30px auto;overflow:hidden;clear:both;padding:0 .5%}
.companyshow ul li ol{width:19%;float:left;margin-right:8%}
.companyshow ul li ol.last{margin-right:0}
.companyshow ul li ol li a{overflow:hidden;display:block}
.companyshow ul li ol li a img{width:100%;border:0;transform:scale(1);transition:all 1s ease 0s}
.companyshow ul li ol li a:hover img{transform:scale(1.1);transition:all 1s ease 0s;width:100%;border:0}
.companyshow ul li ol li a span{color:#151515;font-size:16px;padding:10px 0;display:block}
.companyshow ul li ol li a:hover span{color:#01a4dc}
.etw_pro_videophoto{width:100%;max-width:1400px;margin:60px auto 100px auto;padding-top:30px;overflow:hidden;clear:both}
.etw_pro_videophoto ul{width:100%;height:auto}
.etw_pro_videophoto ul li{width:32%;margin-right:2%;border:1px solid #ccc;background:#eee;padding:30px 0 20px 0;text-align:center;height:auto;overflow:hidden}
.etw_pro_videophoto ul li.hotproductsphotos3{margin-right:0}
.etw_pro_videophoto ul li a{display:block;font-size:24px;color:#7f7f7f;background:url(../images/video.png) no-repeat center bottom;padding-bottom:60px;margin-bottom:20px}
.etw_pro_videophoto ul li.hotproductsphotos2 a{background:url(../images/photo.png) no-repeat center bottom}
.etw_pro_videophoto ul li.hotproductsphotos3 a{background:url(../images/text.png) no-repeat center bottom}
.etw_pro_videophoto ul li a:hover{color:#bd0000}
#etw_home_contact{background:rgba(33,61,92,.7);width:100%;overflow:hidden}
#etw_home_contactin{width:98%;max-width:1200px;margin:0 auto}
#etw_home_contactin .ys{color:#09F}
#etw_contactin{width:43%;float:left;padding:10px 0;color:#f6f6f6}
#etw_contactin p{padding:3px 0}
#etw_contactin p a{color:#fff}
#etw_contactin p a:hover{color:#db0000}
.qrcode2{padding-bottom:12px}
#etw_contactin .share{width:100%;height:auto;padding-bottom:12px;overflow:hidden}
#etw_contactin .share a{background:#c6c6c6;text-align:center;margin-right:3px;width:25px;display:block;float:left;border-radius:25px;height:25px;line-height:25px;color:#000}
#etw_contactin .share a:hover{background:#01a4dc;color:#fff}
#etw_producttitle{margin:0 auto 6px auto;padding-bottom:5px;height:auto;color:#1f1d29;line-height:18px}
#etw_producttitle a{color:#000;color:#999;padding-right:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#3a3b49}
#etw_producttitle small{display:inline}
.img_center{width:98%;clear:both;margin:10px auto 20px auto;padding:4px;border:1px solid #ccc;text-align:center}
.img_center img,.img_center1 img{display:block;margin:0 auto}
.etw_multi_photo{float:left;margin:0 0 15px 0;width:100%;height:auto}
.etw_multi_photo img{border:1px solid #ccc;display:block}
.etw_multi_photo a:hover img{border:1px solid #01a4dc}
.etw_multi_photo ul{display:block;width:100%;height:auto;margin:12px 0 12px 0}
.etw_multi_photo ul li{display:block;padding:0 1% 5px 1%;text-align:center;line-height:20px}
.etw_multi_photo ul li text{display:block;overflow:hidden}
.etw_pic2 ul li{width:50%}
.etw_pic3 ul li{width:33%}
.etw_pic4 ul li{width:25%}
.etw_pic5 ul li{width:20%}
.etw_about_title{width:100%;border-left:6px solid #db0000;background:#f1f6f7;border-bottom:1px solid #ccc;font-size:16px;margin:6px 0 12px 0;padding:5px 0 5px 12px}
.etw_about_title a{color:#db0000}
.etw_about_title a:hover{color:#bd0000}
.summary_more{margin-bottom:12px;text-align:right}
.summary_more a{display:inline-block;margin-right:12px;padding:0 5px;width:auto;border-radius:3px;background:#db0000;color:#fff}
.summary_more a:hover{background:#bd0000}
.etw_pdf{width:100%;height:auto;margin-bottom:12px}
.etw_pdf a{color:red;display:block;line-height:24px;padding:0 12px 0 30px;background:url(../images/pdf.jpg) left no-repeat}
.etw_pdf a:hover{color:#8d000d}
.about1{float:left;display:block;margin:20px 0 30px;padding:10px 2% 20px;width:99%;height:auto;border:1px solid #eee;border-radius:5px;box-shadow:3px 3px 3px #eee}
.img_right{text-align:center}
.img_left,.img_right{width:35%;float:right;padding:0 0 12px 2%}
.img_left{float:left;padding:0 2% 12px 0}
.img_left img,.img_right img{display:block;margin:0 auto;width:99%;border:1px solid #ccc}
.img_left a:hover img,.img_right a:hover img{border:1px solid #01a4dc}
img.img01{float:right;margin:0 auto 16px 12px;border:1px solid #ccc}
img:hover.img01{border:1px solid #0db0000fe}
.txt_left{width:57%;float:left}
#qrcode{display:block}
#qrcode1{width:100%;height:auto}
#qrcode2{float:left;width:43%;height:auto}
.etw_contact_left{margin:8px 0 0 0;width:100%}
.etw_contact_left a{color:#01a4dc}
.etw_contact_left a:hover{color:#bd0000}
.location{float:right;display:block;margin-top:10px;width:54%;overflow:hidden}
#etw_set_feedback_form{overflow:hidden;margin:20px 0 12px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center}
#etw_form_title{overflow:hidden;padding-left:2%;background:#f0f0f0;text-align:left;font-weight:700;line-height:43px}
.feedback_title{width:90%;padding:15px 0;margin:0 auto;border-bottom:3px solid #9a101e;color:#000;font-weight:700;font-size:18px;font-family:"Times New Roman",Times,serif;line-height:25px;background:url(../images/form_bg.png) no-repeat left center}
#floatchatiframe2011{margin:0 auto;width:100%;max-width:530px}
#sitemap{width:100%;list-style:none}
#sitemap li{display:block;width:99%}
#sitemap li a{display:block;padding:5px 0 2px 10px;color:#333;line-height:24px}
#sitemap li.home_directory a{margin-bottom:5px;background:#fff;font-weight:700;line-height:30px}
#sitemap li.big_case a{color:#db0000;font-weight:700}
#sitemap li a.lists{padding-left:20px;color:#666;line-height:16px;width:50%;float:left}
#sitemap li a:hover{color:#195e30}
#footer{padding:30px 0 12px 0;width:100%;height:auto;background:#ecf0f1}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:98%;overflow:hidden;max-width:1200px;text-align:center}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:20px}
#etw_homefooter a{padding:0 15px;border-left:1px solid #0a0a0a;color:#0a0a0a;line-height:14px;margin:6px 0}
#etw_homefooter a:hover{color:#bd0000}
#etw_homefooter a:first-child{padding:0 15px 0 0;border-left:0}
#etw_coper{margin-top:5px;width:100%;line-height:25px}
#etw_coper a{display:block;color:#0a0a0a}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#9b2335;border:1px solid #9b2335;display:inline-block;padding:0 4px;font-size:12px;margin-right:10px}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:13px}
#otherlink a:hover{color:#bd0000}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
.etw_videophoto{width:100%;height:auto;clear:both;padding-top:30px}
.etw_videophoto ul{width:100%;height:auto}
.etw_videophoto ul li{margin:0 8px 12px 0;display:block;width:160px}
.etw_videophoto ul li.last{margin-right:0}
.etw_videophoto ul li ol{padding:1%;width:98%;border:1px solid #573300}
.etw_videophoto ul li ol li.hotproductsname{width:50%;margin:12px 0 0 0;float:right}
.etw_videophoto ul li ol li.hotproductsname a{color:#3a3b49;font-size:18px;display:block;font-family:Myriad Pro,Arial;transform:scale(1);transition:all 1s ease 0s}
.etw_videophoto ul li ol li.hotproductsname a:hover{color:#db0000;transform:scale(1.1);transition:all 1s ease 0s}
.etw_videophoto ul li ol li.hotproductsphotos{width:40%;margin:0;height:48px;line-height:48px}
.etw_videophoto ul li ol li.hotproductsphotos a{display:block;height:48px;line-height:48px}
.etw_videophoto ul li ol li.hotproductsphotos1{position:relative}
.etw_videophoto ul li ol li.hotproductsphotos1 a{background:url(../images/pro2_bg.png) no-repeat right;position:absolute;z-index:88;top:-16px;left:10px;width:48px;height:52px}
.etw_videophoto ul li ol li.hotproductsphotos2 a{background:url(../images/pro3_bg.png) no-repeat right;width:48px}
.post-thumbnail{max-width:100%}
.post-thumbnail .cherry-popup-img{position:relative;z-index:100;display:inline-block;overflow:hidden;max-width:100%;vertical-align:middle}
.post-thumbnail .cherry-popup-img img,.post-thumbnail .cherry-popup-img:after,.post-thumbnail .cherry-popup-img:before{transition:all .3s ease-in-out}
.post-thumbnail .cherry-popup-img:after,.post-thumbnail .cherry-popup-img:before{position:absolute;z-index:10;opacity:0}
.post-thumbnail .cherry-popup-img:before{top:50%;left:50%;z-index:100;color:#fff;content:'\f00e';font:40px/1.2em FontAwesome;-webkit-transform:translate(-50%,-50%) scale(3);transform:translate(-50%,-50%) scale(3)}
.post-thumbnail .cherry-popup-img:after{top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);content:'';-webkit-transform:scale(0);transform:scale(0)}
.post-thumbnail .cherry-popup-img:hover{box-shadow:none}
.post-thumbnail .cherry-popup-img:hover:before{opacity:1;-webkit-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}
.post-thumbnail .cherry-popup-img:hover:after{opacity:1;-webkit-transform:scale(1);transform:scale(1)}
.post-thumbnail .cherry-popup-img:hover img{-webkit-transform:scale(1.05);transform:scale(1.05)}
.scrollpic{width:100%;height:auto;margin:20px auto 40px auto}
.myscroll{display:block;width:100%;position:relative;height:414px;overflow:hidden}
.myscroll .myscrollbox{display:block;float:left;position:absolute;left:0;top:0;width:100%}
.myscroll ul{width:100%;float:left}
.myscroll ul li{width:33.3%;float:left;margin:0 auto}
.myscroll ul li a{width:100%;overflow:hidden;display:block}
.myscroll ul li a img{border:1px solid #ccc;width:98%;transform:scale(1);transition:all 1s ease 0s}
.myscroll ul li a:hover img{transform:scale(1.1);transition:all 1s ease 0s}
.myscroll ul li a{display:block;float:left;width:96%;height:auto;color:#333}
.myscroll ul li a.product_con{padding:10px 0;font-size:1.4em;color:#01a4dc}
.myscroll ul li a.product_con:hover{color:#db0000}
.myscroll p{font-size:1em;line-height:18px;clear:both;width:92%;color:#666}
.mybtns{width:100%;display:block;height:42px;margin-bottom:10px}
.mybtns a{width:42px;height:42px;display:block;float:left;margin-right:1px;background-color:#c1c1c1}
.mybtns a:hover{background-color:#d7000f}
.mybtns a,.mybtns a:hover,.myscroll,.myscroll .myscrollbox,.myscroll a .intro,.myscroll a:hover .intro{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.mybtns .btnleft{background-image:url(../images/jt_l.png)}
.mybtns .btnright{background-image:url(../images/jt_r.png)}
.etw_videophoto ul li.last{display:none}
#mainvideo{overflow:hidden}
#my_video{width:100%}
@media(max-width:523px){.myscroll ul li{width:50%}
}


@media screen and (max-width:980px){.etw_video a{width:75%}
#etw_banner .etw_video{position:relative}
#etw_banner .etw_video a{position:absolute;top: 50px;left: 20px;}
#header{border-bottom:1px solid #ccc}
.navbar-default .navbar-nav li a{padding:0 8px}
#etw_contentin{border:0}
#etw_banner{height:530px;background:url(/upload/3543/banner/banner1.jpg) no-repeat;background-size:cover}
.banner_text h2{font-size:2em;line-height:40px}
h2{padding:10px 0}
.etw_video a{background:url(../images/video1.png) no-repeat;background-size:contain}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:20px}
.strengths_slqj .strengths_txt{border:0;display:block}
.strengths_slqj .strengths_txt p{width:48%;display:block;float:left;margin:20px 1% 0 1%;height:250px}
.join_slqj{background:#1e3185;height:auto}
.join_txt{padding:20px 0 50px 0;overflow:hidden}
.join_txt .etw_hometitle,.join_txt p{width:98%;max-width:inherit;text-align:left;margin-right:0}
.join_txt .etw_hometitle{text-align:center;padding-top:30px}
.etw_companya{width:18%}
.company_txt{width:82%}
.img_right{width: 50%;float: left;}
}
@media screen and (max-width:768px){#etw_banner{background:url(/upload/3543/banner/banner2.jpg) no-repeat;background-size:cover}
.top-nav{width:100%;margin:0;padding:0 0 12px 0;text-align:center}
#chatbox,#etw_contact,.etw_list,.location1{display:none}
#qrcode2{width:100%}
#etw_logo{padding-left:10px;width:200px}
.other_pro{border:0;width:100%}
.other_pro ul li{width:50%}
.other_pro ul li ol{padding:0 1%;width:98%}
.strengths_slqj .strengths_txt p{width:48%;display:block;float:left;margin:20px 1% 0 1%;height:300px}
.contact_left,.qrcode2{width:50%;float:left}
.etw_companya{width:22%}
.company_txt{width:78%}
.etw_mainproduct{padding:0 2%}
.etw_mainproduct ul li ol li.product_con{margin-top:-68px}
}
@media screen and (max-width:767px){#header{border:0}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#db0000}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:3px 0 0 0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#01a4dc}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:left}
.navbar-default .navbar-nav li a{border-bottom:1px solid #0075a9;color:#151515;background:#f8f8f8;line-height:36px}
.navbar-default .navbar-nav .open .dropdown-menu li a{color:#151515;background:#f8f8f8;font-size:14px}
.navbar-default .navbar-nav li a.thisItem,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#fff;background:#01a4dc}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#01a4dc;color:#fff}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background:#01a4dc}
#mainvideo{height:auto}
}
@media screen and (max-width:650px){#etw_banner{background:url(/upload/3543/banner/banner3.jpg) no-repeat;background-size:cover}
.banner_text h2{font-size:30px;line-height:30px}
#etw_banner .etw_video{position:relative}
#etw_banner .etw_video a{position:absolute}
.img_right{width:100%;}
 
.img_left,.img_right,.txt_left{padding-left:0}
.strengths_slqj .strengths_txt p{display:none}
.product_style ul li{margin-bottom:12px}
.product_style ul li ol li.product_con a{font-size:14px}
.etw_mainproduct ul li ol li.product_con txt{display:none}
.etw_companya{width:26%}
.company_txt{width:74%}
.tables1{width:100%}
.big_title{border-top:none;text-align:left;margin:20px auto 10px auto}
.big_title strong{padding:0;margin:0;width:100%;font-size:2em}

}
@media screen and (max-width:480px){#etw_banner{background:url(/upload/3543/banner/banner4.jpg) no-repeat;background-size:cover}
.banner_text h2{font-size:23px;line-height:20px}
#etw_contactin{width:90%;float:none;margin:0 auto}
.location{width:100%;float:none;margin:0 auto}
.etw_pic2 ul li,.etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{margin-top:6px;padding:0;width:100%}
.product_style ul.no_list li ol li.product_con,.product_style ul.no_list li ol li.product_img,.relatedProducts ul li{width:100%}
.con_all,.product_style ul.no_list li ol li.product_con .con_all,.product_style ul.no_list li ol li.product_con a.con_alls,.product_style ul.no_list li ol li.product_con text{display:none}
.other_pro{border:0;width:100%}
.other_pro ul li{width:100%}
.other_pro ul li ol{padding:0;width:100%}
.contact_left,.qrcode2{width:100%;float:none}
.etw_companya{width:100%;margin:30px 0 0 0}
.etw_companya a{background-position:center}
.company_txt{width:100%}
.companyshow ul li ol{width:48%;margin-right:2%}
.companyshow ul li ol a span{height:80px}
.etw_mainproduct ul li{width:100%;margin-right:0}
.etw_mainproduct ul li.hot266615{width:100%}
.etw_mainproduct ul li.hot266587{width:100%}
.etw_mainproduct ul li.hot266589{width:100%}
.etw_pro_videophoto{width:96%;font-size:1.1em}
}
@media screen and (max-width:1500px){#etw_multimedia{display:none}
.banner_text{padding:140px 0 0 20%}}
.etw_videophoto>a::before{display: block;width:48px;height: 52px;content: "";position: absolute; background:url(/public/tpl/blade_qh_3543/images/pro2_bg.png);top: -16px;left: 10px;background-color: white;}
.etw_videophoto>a{display: block;width:160px;height: 45px; border: 1px solid #573300; padding: 10px 0;text-indent: 70px;position: relative;
font-size: 25px;color: black;transition: color .4s;text-decoration: none;outline:none;}
.etw_videophoto>a:hover{color: #db0000;
    transition: all 1s ease 0s; }
	/****ul li style****/
ul.item{width:100%; float:none;}
ul.item>li{list-style: decimal;margin:0 0 0.5rem 14px;width:96%; float:none; text-align:left;} 

ul.discitem{ margin-bottom:15px; float:none;}
ul.discitem>li{ width:auto; margin:0px 0 0.5rem 15px; list-style:disc ; line-height:20px; float:none; font-family:Arial, Helvetica, sans-serif;}
ul.discitem>li.nostyle{ list-style:none;}
ul.discitem>li strong{ font-weight:600;}

ul.protable{ width:100%;}
ul.protable li{ width:100%; border-bottom:1px dotted #999;display:flex;flex-flow: wrap; font-size:14px;}
ul.protable li strong{ width:35%; display:inline-block; padding:7px 0; font-family:Arial, Helvetica, sans-serif;display: flex;align-items: center;}
ul.protable li span{ width:65%; float:right; display:block;padding:8px 0 8px 5%;border-left:1px dotted #999;}
ul.protable li:first-child strong{ padding-top:0px;}
ul.protable li:first-child span{ padding-top:4px;}
ul.protable li:last-child{ border-bottom:none;}

.casedes{ width:100%; margin:0 auto;display:flex; flex-flow: wrap; padding-top:0.5rem;}
.casedes .casedeli{ width:49%; margin-right:2%;display:flex; flex-flow: wrap;padding:15px 10px;background: #eeefe7; margin-bottom:30px; border:1px #ddd solid;box-shadow: 1px 1px 4px 0 rgba(0,0,0,.2);}
.casedes .casedeli:nth-child(2n){ margin-right:0;}
.casedes .casedeli:nth-child(2n+1){ clear:both;}
.casedes .casedeli .casedeli_img{ width:40%; margin-right:4%;}
.casedes .casedeli .casedeli_img img{padding:6px 10px 6px 0px;}
.casedes .casedeli .casedeli_des{ width:56%;display: flex;align-items: center;justify-content: center;}

@media (max-width:767.98px) {
.casedes .casedeli{ width:100%; margin-right:0;}	
}

@media (max-width: 575.98px) {
.casedes .casedeli .casedeli_img{ width:100%; text-align:center; margin-right:0; padding-bottom:18px;}
.casedes .casedeli .casedeli_img img{ max-width:300px; margin:0 auto;box-shadow:0 0 0;}
.casedes .casedeli .casedeli_des{ width:100%;}	
}

.carousel-indicators{ bottom:-12px;}
.carousel-indicators li {border: 1px solid #e30613;border-radius: 999px;cursor: pointer;width: 12px;height: 12px;margin-left:15px;}
.carousel-indicators .active {background-color: #e30613;margin-left:15px; margin-top:1px;}

.review{font-size:18px;color:red}